# Uses of Class
org.apache.lucene.internal.hppc.IntObjectHashMap.ValuesContainer

Packages that use IntObjectHashMap.ValuesContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

## Uses of IntObjectHashMap.ValuesContainer in org.apache.lucene.internal.hppc

Methods in org.apache.lucene.internal.hppc that return IntObjectHashMap.ValuesContainer
Modifier and Type
Method
Description
`IntObjectHashMap<VType>.ValuesContainer`
IntObjectHashMap.`values()`